# Pasta al Pomodoro Recipe

## Ingredients:
- 300g spaghetti
- 4 ripe tomatoes
- 4 garlic cloves
- 1/4 cup extra-virgin olive oil
- Fresh basil leaves
- Salt and pepper to taste
- 1 spoon oftomato pase
- Grated Parmesan cheese (optional)

## Instructions:
1. Bring a large pot of salted water to a boil. Cook the spaghetti according to the package instructions until al dente. Drain and set aside.
2. Meanwhile, prepare the sauce. Score an "X" on the bottom of each tomato and blanch them in boiling water for about 30 seconds. Remove the tomatoes and let them cool. Peel off the skin, then dice the tomatoes into small cubes.
3. In a large skillet, heat the olive oil over medium heat. Add the garlic cloves and cook until golden brown and fragrant.
4. Add the diced tomatoes to the skillet and cook for about 10 minutes, stirring occasionally. The tomatoes should soften and release their juices. If desired, use the back of a spoon to crush some of the tomatoes to create a chunkier sauce.
5. Season the sauce with salt and pepper to taste. Tear a handful of fresh basil leaves and add them to the sauce.
6. Add the cooked spaghetti to the skillet and toss until well coated in the sauce. Cook for an additional 2-3 minutes to allow the flavors to blend together.
7. Serve the Pasta al Pomodoro in individual plates, garnished with additional fresh basil leaves and grated Parmesan cheese, if desired.

Enjoy your delicious Pasta al Pomodoro!
